## libsvg-tt-graph-perl 0.14

=== debian/changelog ===
libsvg-tt-graph-perl (0.14-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use new DEP5 copyright format
  * Update copyright information
  * Upstream now uses Module::Install
  * Rewrite control description
  * Add myself to Copyright and Uploaders

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control:
   - recommend packages for Compress::Zlib and XML::Tidy
   - bump debhelper dependency to 7.2.13 (Module::AutoInstall)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 08 Apr 2010 03:31:14 -0400

libsvg-tt-graph-perl (0.12-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group; Closes: #508844 -- RFA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Anand Kumria <wildfire@progsoc.org>); Replace versioned (build-
    )dependency on perl (>= 5.6.0-{12,16}) with an unversioned
    dependency on perl (as permitted by Debian Policy 3.8.3).
  * Add debian/watch.
  * New upstream release (Closes: #368148)
  * Add myself to Uploaders
  * Debian Policy 3.8.3
  * rename source package to libsvg-tt-graph-perl
  * fixup dependencies
  * dh7
  * machine readable copyright format
  * improve description

  [ gregor herrmann ]
  * debian/control: mention full module name in long description.

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 03 Sep 2009 14:26:42 -0700

svg-tt-graph (0.08-1) unstable; urgency=low

  * New upstream release

 -- Anand Kumria <wildfire@progsoc.org>  Sat, 12 Mar 2005 08:44:02 +1100

svg-tt-graph (0.06-1) unstable; urgency=low

  * Initial release.

 -- Anand Kumria <wildfire@progsoc.org>  Mon, 02 Aug 2004 00:13:53 +1000
