=== debian/control ===
Source: libsvg-tt-graph-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 7.2.13), perl
Build-Depends-Indep: libdatetime-perl, libtemplate-perl, libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/SVG-TT-Graph/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/svg-tt-graph/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/svg-tt-graph/

Package: libsvg-tt-graph-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdatetime-perl,
 libtemplate-perl, libwww-perl
Recommends: perl (>= 5.10) | libio-compress-perl | libcompress-zlib-perl,
 libxml-tidy-perl
Description: module for creating vector graphs
 SVG::TT::Graph is a Perl module that allows you to easily create Scalable
 Vector Graphics (SVG) for a variety of graph types, including Pie, Line, Bar
 and Time Series. You can also create extend existing types to make your own.
