## libsvg-tt-graph-perl 0.16+git

=== debian/changelog ===
libsvg-tt-graph-perl (0.16+git-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Nicholas Bamber ]
  * Repacked to remove .git and inc/.author directories
  * Added myself to Uploaders 
  * Upped standards version to 3.9.1
  * Removed versioned recommendation of perl
  * Refreshed copyright
  * Updated recomended modules

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 30 Oct 2010 13:20:51 +0100
