## libsvg-tt-graph-perl 0.19

=== debian/changelog ===
libsvg-tt-graph-perl (0.19-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.17
    + Upstream resolved .git and other special files (RT#56718)

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 0.19.
  * debian/copyright: update years of third-party and packaging copyright.
  * Switch to debhelper compatibility level 8.
  * Add /me to Uploaders.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 22:09:44 +0100
