## libsvg-tt-graph-perl 0.21

=== debian/changelog ===
libsvg-tt-graph-perl (0.21-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 19:55:47 +0200

libsvg-tt-graph-perl (0.20-1) unstable; urgency=low

  * New upstream release.
  * Update years of copyright for inc/Module/*.
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/copyright: remove obsolete comment about repacking.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2012 22:50:21 +0200
