=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/SVG-TT-Graph/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libsvg-tt-graph-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvg-tt-graph-perl.git
