=== debian/watch ===
version=3
http://search.cpan.org/dist/SVG-TT-Graph/  .+/SVG-TT-Graph-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
