## libsvg-tt-graph-perl 0.25

=== debian/changelog ===
libsvg-tt-graph-perl (0.25-1) unstable; urgency=medium

  * Import upstream version 0.25.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jul 2015 18:10:41 +0200
