=== debian/control ===
Source: libsvg-tt-graph-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: extra
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libdatetime-perl,
                     libtemplate-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsvg-tt-graph-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvg-tt-graph-perl.git
Homepage: https://metacpan.org/release/SVG-TT-Graph
Testsuite: autopkgtest-pkg-perl

Package: libsvg-tt-graph-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libtemplate-perl,
         libwww-perl
Recommends: libxml-tidy-perl
Description: module for creating vector graphs
 SVG::TT::Graph is a Perl module that allows you to easily create Scalable
 Vector Graphics (SVG) for a variety of graph types, including Pie, Line, Bar
 and Time Series. You can also create extend existing types to make your own.
