=== debian/watch ===
version=3
https://metacpan.org/release/SVG-TT-Graph  .+/SVG-TT-Graph-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
