## libsvg-tt-graph-perl 1.04

=== debian/changelog ===
libsvg-tt-graph-perl (1.04-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:28:34 +0000

libsvg-tt-graph-perl (1.04-1) unstable; urgency=medium

  * Import upstream version 1.04.
  * Set Rules-Requires-Root: no.
  * Fix typo in hashbang fix in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Feb 2020 16:02:10 +0100

libsvg-tt-graph-perl (1.02-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.02.
  * Update years of upstream and packaging copyright.
  * debian/copyright: remove stanza about removed Module::Install.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * debian/rules: fix hashbang in example scripts.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2020 19:27:09 +0100
