=== debian/control ===
Source: libsvg-tt-graph-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libdatetime-perl <!nocheck>,
                     libmodern-perl-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libwww-perl <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvg-tt-graph-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvg-tt-graph-perl.git
Homepage: https://metacpan.org/release/SVG-TT-Graph
Rules-Requires-Root: no

Package: libsvg-tt-graph-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libmodern-perl-perl,
         libtemplate-perl,
         libwww-perl
Recommends: libxml-tidy-perl
Description: module for creating vector graphs
 SVG::TT::Graph is a Perl module that allows you to easily create Scalable
 Vector Graphics (SVG) for a variety of graph types, including Pie, Line, Bar
 and Time Series. You can also create extend existing types to make your own.
