=== debian/watch ===
version=4
https://metacpan.org/release/SVG-TT-Graph  .+/SVG-TT-Graph-v?@ANY_VERSION@@ARCHIVE_EXT@$
